/* SCROLLBAR */

::-webkit-scrollbar {
    width: 10pt;
}

::-webkit-scrollbar-track {
    background: var(--bs-gray-200) !important;
}

::-webkit-scrollbar-thumb {
    background: var(--bs-gray-800) !important;
    transition: all 2000ms;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--bs-gray-900) !important;
    transition: all 2000ms;
}

ul::-webkit-scrollbar, textarea::-webkit-scrollbar, input::-webkit-scrollbar {
    border-radius: calc(0.375rem - 1px);
}

ul::-webkit-scrollbar-track, textarea::-webkit-scrollbar-track, input::-webkit-scrollbar-track {
    border-radius: calc(0.375rem - 1px);
}

ul::-webkit-scrollbar-thumb, textarea::-webkit-scrollbar-thumb, input::-webkit-scrollbar-thumb {
    border-radius: calc(0.375rem - 1px);
}